import React, { Component } from 'react'
import StatisticsV from './StatisticsV'

class StatisticsC extends Component {
  constructor (props) {
    super(props)
    this.state = {

    }
  }

  render () {
    return (
      <StatisticsV />
    )
  }
}

export default StatisticsC
